Kunena Foren Komponente für Joomla! unsicher – sofort updaten!

Die sehr bekannte Forum Komponente Kunena für Joomla! ist laut mehreren Meldungen unsicher und sollte sofort upgedatet werden

Ein Sicherheitsupdate für Kunena 3.0.6 liegt vor

Für alle Joomla! CMS Website Inhaber, die mit der Forumkomponente Kunena arbeiten, sollten schnellstens ein Sicherheitsupdate durchführen. Alle Versionen vor 3.0.6 sind unsicher. Diese Version enthält ein XSS und SQL Injection Vulnerability Fix.

Sowohl joomla! 2.5.x als auch joomla 3.2.x kann mit der neuen Kunena Version upgedatet werden und schliesst die Sicherheitslücken. Der Link zum Download: Kunena Downloaden

Diese Version ist ein Sicherheitsupdate für Kunena, die mehrere Wartungs Probleme behebt, die seit der letzten Version gemeldet wurden. Die neue Version ersetzt alle früheren Versionen von Kunena. Ein Kunena Sprachpaket muss separat heruntergeladen werden für den Einsatz auf nicht-englischen Websites. Kunena Add-ons, die zu diesem Zeitpunkt nicht aktualisiert worden sind, könnten fehlerhaft sein. Im Allgemeinen sollten Kunena Erweiterungen, die für frühere Versionen von K 3.x entwickelt wurden mit Kunena 3.0.6 interagieren;

Die Zusammenfassung der wichtigsten Änderungen in K 3.0.6 sind:  XSS-Schwachstelle behoben, SQL-Injection-Schwachstelle behoben. Die Kunena 3.0.6 Release Notes sind eine wichtige Lektüre vor der ersten Installation von K 3.0.6 oder wenn Sie ein Upgrade von einer früheren Version von Kunena durchführen. Für Anwender, die mit älteren Versionen von Kunena vertraut sind, wird ein Überblick über einige der wichtigsten Unterschiede in Kunena Funktionen im Wiki gegeben.

Kommentar verfassen